<template>
  <div class="home">
    <el-row justify="center">
      <el-col :span="16" :offset="4">
        <h1 class="hero-title text-center">
          Bạn trong tôi!
        </h1>
        <p class="hero-content">
          "Hàng ngày, hàng giờ ở Việt Nam có hàng ngàn người bệnh
          đang mỏi mòn chờ ghép tạng nhưng rất ít người trong số họ
          có cơ may đó vì số người hiến rất khan hiếm.
          Do đó, cứu giúp người bằng cách đăng ký hiến mô, tạng sau khi qua đời
          là một việc làm đầy nhân văn."
        </p>
      </el-col>
    </el-row>

    <el-row type="flex" justify="center">
      <div>
        <nuxt-link to="/register" class="text-white">
          <el-button type="primary">
            Đăng ký hiến tạng
          </el-button>
        </nuxt-link>
        <nuxt-link to="/register-receive" class="text-white">
          <el-button type="warning">
            Đăng ký nhận tạng
          </el-button>
        </nuxt-link>
      </div>
    </el-row>
  </div>
</template>

<style lang="scss">
.home {
  .hero-title {
    font-size: 3rem;
  }
  .hero-content {
    font-size: 1.125rem;
    font-style: italic;
  }
  .el-button {
    margin-left: .5rem;
    margin-right: .5rem;
    font-size: 1.125rem;
  }
  .el-button .el-link:hover{
    text-decoration: none!important;
  }
  .el-link.is-underline:hover:after{
    content: none;
  }
}
</style>
